sc::RenderedObjectSet(3)

NAME
sc::RenderedObjectSet -

SYNOPSIS

Inherits sc::RenderedObject.

  Public Member Functions
RenderedObjectSet (int capacity=10)
RenderedObjectSet (const Ref< KeyVal > &)
int n () const
const Ref< RenderedObject > & element (int i) const
virtual void add (const Ref< RenderedObject > &)

  Protected Member Functions
void render (const Ref< Render > &)

  Additional Inherited Members

Author

Generated automatically by Doxygen for MPQC from the source code.